[问题]下载软件真不知道该如何选择了~~~~~~~~

为当前最终发行版之前的所有版本提供支持
回复
卡比兽
帖子: 96
注册时间: 2008-07-13 15:29
送出感谢: 0
接收感谢: 0

[问题]下载软件真不知道该如何选择了~~~~~~~~

#1

帖子 卡比兽 » 2008-09-07 16:33

网上有HTTP\BT\FTP\thunder\flashget\emule\^^^^^^^^^^^^^^^^^^^^^^^^^^^^



这些都是要比较专业的好还是要全能的好???大家都用什么
头像
muzuiget
帖子: 1097
注册时间: 2007-12-31 14:57
送出感谢: 0
接收感谢: 1 次

#2

帖子 muzuiget » 2008-09-07 16:35

专业
头像
临渊享鱼
帖子: 3
注册时间: 2008-09-07 16:35
送出感谢: 0
接收感谢: 0

#3

帖子 临渊享鱼 » 2008-09-07 16:53

一片茫然
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 想入非非 » 2008-09-07 17:02

wine迅雷国际版。。。
只要能弄下来就行
Ubuntu User
头像
xyf
帖子: 2032
注册时间: 2007-05-05 23:59
来自: 嘉兴
送出感谢: 0
接收感谢: 1 次

#5

帖子 xyf » 2008-09-07 17:05

当然用专业的。
回复

回到 “老旧版本支持”